<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Los alba store</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="./assets/images/Logo.gif">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>


<body class="mat-typography">

<app-root></app-root>


</body>


</html>
